body{
    background-color:white;
    font-family:'Trebuchet MS', sans-serif;
    margin: 0px;
    padding: 0px;
    line-height: 1.6;
}
header{
    background-color: #774c96;
    padding: 20px 0;
    text-align: center;
    
}
header h1{
    color: #dec9ec;
    margin: 50px 0;
    font-size: 60px;
}
nav ul {
    list-style-type:none ;
    display: flex;
    justify-content: center;
}
nav ul li a {
    display: block;
    color:#dec9ec;
    font-size: 30px;
    padding: 20px 20px;
    border: 1px solid #b39dc2;
    margin: 0 25px;
    text-decoration:none;
    font-weight:bolder;
    background-color: transparent;
    border-radius: 100px;
    transition: background 0.3s ease;
}
nav ul li :hover{
    background-color:#42056b;
    transform: translatey(-15px);
    border-color:#42056b;
}
.pic {
    text-align: center;
    background-color:white;
    padding: 10px
}
.pic img{
    max-width: 50%;
    height:auto;
    border-radius: 10px;
}
.one{
    max-width: 800px;
    margin: 20px auto;
    padding: 50px;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0,0,0,0,1);
    display: block;
}
.head{
    font-size: 50px;
    text-align: center;
    color: #8660a0;
}
.p1{
    font-size: 30px;
    text-align: center;
    color:#663388;
}
.h3{
     font-size: 30px;
    text-align: center;
    color:#663388;
}
.ul{
    list-style-type: none;
     font-size: 28px;
     color:#663388;
}
.li{
    padding: 10px;
    margin: 5px 0;
    border-bottom: 1px solid #c4b8cc;
}
table{
    width: 100%;
    height: 100%;
    border-spacing:10px ;
}
th{
    background-color:#774c96 ;
    height: 30px;
    text-align: center;
}
td{
    background-color:#d3b7e6 ;
    height: 50px;
    text-align: center;
    border: #774c96;
    vertical-align: middle;
}
.con{
    text-align: center;
    color: #42056b;

    font-size: 20px;
}
.mess{
    font-size: 50px;
    text-align: center;
    color: #42056b;
}
.three{
    font-size: 40px;
}
.form{
    max-width: 50%;
    margin: 50px auto;
    padding: 20px;
    background-color: #c5bdca;
    border-radius: 30px;
    box-shadow: 0 4px 8px rgba(0,0,0,0,1);
    text-align:center;

}
label{
    display: block;
    font-weight: bold;
    color: #42056b;
}
input, textarea{
    width:40%;
    max-width: 500px;
    padding: 15px;
    font-size: 16px;
    border: 2px solid #42056b;
    border-radius: 50px;
    margin-top: 10px;
    margin-bottom: 35px;
}
footer{
    background-color: #8957aa;
    color: white;
    text-align: center;
    padding: 20px 0;
    margin-top:50px ;
    width: 100%;
}
* {
    box-sizing: border-box;
}
@media (max-width:600px){
    nav ul {
        flex-direction: column;
        padding: 0;
    }
    .form, .one, .two, .three {
        width: 95% !important;
        display: block !important;
        max-width: none;
        margin: 10px auto !important;
        padding: 15px !important;
    }
    table{
        width: 100% !important;
        font-size: 12px;
    }
    input, textarea {
        width: 100% !important;
    }
    .form{
        width: 95% !important;
        margin: 10px auto !important;
        padding: 15px !important;
    }
    .form input, .form textarea{
        width: 100% !important;

    }
}